html { overflow-y: scroll; }
body { background: radial-gradient(circle, #bfad99, #8B7765); }
a:link { color: black; text-decoration: underline; }
a:visited { text-decoration: none; color: black; }
a:hover {  text-decoration: underline; color: white; }
#boxm { text-align: center; width: 53px; height: 53px; margin: 12px auto 7px; padding-right: 3px; }
#conte { width: 406px; height: auto; margin-right: auto; margin-left: auto; display: flex; display: -webkit-flex; flex-direction: column; -webkit-flex-direction: column; }
#cona { text-align: center; width: 406px; height: auto; margin-right: auto; margin-left: auto; }
#conb { width: 404px; height: auto; color: black; font-size: 14px; font-family: Verdana, Helvetica, arial; font-weight: 500; text-align: left; margin-right: auto; margin-left: auto; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; -webkit-hyphenate-limit-chars: auto 3; hyphenate-limit-chars: auto 3; -ms-hyphenate-limit-chars: auto 3; }
.pic { width: 404px; height: auto; margin: 6px auto 2px; outline: solid 1px #333; box-shadow: 1px 1px 2px #333; }